-- 基础信息
base_info = {
	group_id = 133303554
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 554001, monster_id = 28030313, pos = { x = -1161.210, y = 184.161, z = 3663.006 }, rot = { x = 0.000, y = 286.200, z = 0.000 }, level = 1, drop_tag = "鸟类", isOneoff = true, pose_id = 3, area_id = 23 },
	{ config_id = 554002, monster_id = 28020201, pos = { x = -1149.974, y = 185.695, z = 3625.713 }, rot = { x = 0.000, y = 47.800, z = 0.000 }, level = 1, drop_tag = "走兽", isOneoff = true, area_id = 23 },
	{ config_id = 554003, monster_id = 28020201, pos = { x = -1149.227, y = 185.590, z = 3625.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", isOneoff = true, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 554004, gadget_id = 71700454, pos = { x = -1163.805, y = 188.547, z = 3658.715 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 554001, 554002, 554003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
